Subject: [decade] Architecture Draft

From: Richard Alimi <[email-masked]>
Date: Mon, 25 Oct 2010 07:44:05 -0700

We had submitted a draft describing a DECADE architecture last Monday,
October 18th.  One missing component of the draft was a diagram and
description of the functional components of the architecture, and we
have since added this section. In order to provide context for a more
complete discussion on the mailing list and in Beijing, we plan to
submit an -01 version today with this section added.  Note that we
have only made editorial changes to the existing content in the draft.

Thank you very much, and we look forward to feedback!
Rich